Become a MacRumors Supporter for $50/year with no ads, ability to filter front page stories, and private forums.

Hooleydog

macrumors regular
Original poster
Dec 22, 2017
131
27
Guy's I have Unreal Tournament GOTY. But it wont install on Leopard.. It's says classic environment is not supported.. What does that mean..Anyway to get around the problem, or am I screwed to just playing it on my PC (I would like to try it in my PowerMac G5 Quad)...
 
Last edited:

Eric5h5

macrumors 68020
Dec 9, 2004
2,487
582
You're pretty much out of luck. The Windows version works fine with Wine, but that's not feasible on a G5.

--Eric
 
  • Like
Reactions: Huntn

Hooleydog

macrumors regular
Original poster
Dec 22, 2017
131
27
Yep your right I'll just keep playing it one my PC. Though I do wonder what it would be like on a G5...
 

Huntn

macrumors Core
May 5, 2008
23,294
26,420
The Misty Mountains
Yep your right I'll just keep playing it one my PC. Though I do wonder what it would be like on a G5...
Years ago I had a G5 and a PC (a lower mid level PC) both with identical graphic cards. UT GOTY edition played at about 45 FPS on the G5 and 80 FPS on the PC.
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.